@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0;}
body{font-size:12px; font-family:'Lusitana', 'Garamond', 'Georgia', "Times New Roman", 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif; color:#000; text-align:center; line-height:200%; letter-spacing:1px; -webkit-text-size-adjust: none;}

a{text-decoration:none; color:#999;}
a:hover{color:#9D8B2A;}
a img{border:none;}

strong{letter-spacing:2px;}
ul{list-style:none;}
li{padding:4px 0;}
table{margin:-4px 0 0;}
table tr td{padding:4px 0 16px; vertical-align:top;}

.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}

.red{color:#E60013;}
.gold{color:#9D8B2A;}

#bg_jpn{position:fixed; top:0; left:0; width:1324px; height:3803px; background:url(../img/bg_jpn.jpg) 0 0 no-repeat; -webkit-background-size:1324px 3803px; z-index:0;}

#wrapper{width:100%; margin:0 auto; position:relative; text-align:left; z-index:100;}

#left{position:fixed; top:0; left:20px; width:170px; text-align:right; z-index:9000;}
	#logo{display:block; background:url(../img/logo.png) right 30px no-repeat; width:100%; height:200px; text-align:left; text-indent:-9999px; overflow:hidden;}
	#lang{margin:0 10px 20px 0;}
	#left ul li{color:#9D8B2A; padding:0 0 4px;}
	#left #nv2{margin:25px 10px 0 0; font-size:11px;}
	#left #nv2 li{padding:0 0 5px;}
	#left #nv3{margin:20px 10px 0 0; font-size:11px;}
	#cpr{color:#999; font-size:10px; margin:0 10px 0 0; height:112px;}

#right{width:650px; position:absolute; top:0; left:250px; padding:250px 0 0;}
	h1,.h1{color:#9D8B2A; font-size:18px; font-weight:bold; letter-spacing:5px; margin:0 0 60px;}
	h2{color:#000; font-size:16px; letter-spacing:3px; font-weight:bold;}

	.more a{padding:0 0 0 25px; background:url(../img/m.png) 10px center no-repeat; line-height:100%;}
	
	#pagetop{font-size:11px; margin:120px 0 0; padding:0 0 0 15px; background:url(../img/pt.png) 0 center no-repeat; line-height:100%; display:none;}
	
	#end{overflow:hidden; width:1px; height:150px;}


/* ======================================= drop down navi ======================================= */
.clear{clear:both} 
#nv1{
    list-style:none;
	letter-spacing:2px;
}
    #nv1 li{
        position:relative;
		width:170px;
        z-index:500;
    } 
    #nv1 li a{
		background-color:transparent;
        display:block;
        padding:0 10px 0 0;
        text-decoration:none;
		text-align:right;
    }
    #nv1 li a.dd{
		cursor:default;
	}
    #nv1 li a.selected{
		color:#9D8B2A;
    }
        #nv1 ul{
			background-color:#fafafa;
            position:absolute;
			top:0;
            left:170px;
            display:none;
            width:150px;
            list-style:none;
        }
        #nv1 ul li{
            width:100%;
			overflow:hidden;
        }
        #nv1 ul li.b{
            border-top:1px solid #fff;
        }
        #nv1 ul a{
			background-color:#fafafa;
			border:none;
            display:block;
            padding:0 0 0 10px;
			text-decoration:none;
			text-align:left;
        }


/* ======================================= clearfix ======================================= */
.clearfix{
	/zoom:1;
}
		.clearfix:after{
			content:'';
			display:block;
			clear:both;
		}